<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553152</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375273</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-22</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ZLATÁ LINIE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetické nebo optické suporty zvukových nebo zvukově obrazových záznamu, počítačové hry s výstupem na PC nebo na TV, nosiče záznamu nahrané i nenahrané, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální programy, audio programy, audiovizuální díla na nosičích, audiovizuální díla v digitální podobě, filmy, hudební díla na nosičích nebo v elektronické podobě nebo ke stažení, CD disky, DVD disky, MP3 přehrávače, USB Flash disky, Blue-ray disky, elektronické publikace (stažitelné), obaly na CD disky nebo DVD disky nebo na nosiče záznamu, programové vybavení pro počítače, software, hardware výpočetní techniky nebo komunikační nebo informační techniky, interaktivní software, interaktivní databáze, elektronické databáze a databázové produkty, informace a data a databáze a záznamy v elektronické podobě, elektronické nebo datové nebo informační nebo komunikační sítě, multimediální aplikace, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, počítačový software pro nahrávání, stahování a zpracování obrázku a obrazových dat, software pro tvorbu a organizaci fotografií a obrázků, software pro zacházení s fotografiemi a pro jejich editaci, software a hardware pro digitální zobrazování, software pro tvorbu fotografických alb, brýle pro 3D projekci</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodické a neperiodické tiskoviny, zejména knihy a časopisy, reklamní, propagační a informační materiály na papírovém nosiči, zejména katalogy, prospekty, plakáty, letáky, pohlednice, fotografie a jiná grafická díla, grafické reprodukce, kartografická díla, obaly, obálky, zakládací mapy a tašky z papíru a plastu v jiné třídě nezařazené, reklamní předměty z papíru, papírové vlajky a vlaječky, samolepky, transparenty z papíru a plastu, papírové vývěsní štíty, psací potřeby, obaly a pouzdra na ně, kalendáře, diáře, sešity, obtisky, záložky, bloky, fotoalba, drobné kancelářské potřeby z papíru, plastu a kovu v rámci této třídy, vstupenky, účtenky, šatní lístky, jídelní, nápojové a nabídkové lístky, vše výše uvedené v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, marketing, telemarketing, propagační činnost, módní přehlídky pro reklamní účely, organizování výstav (komerčních, reklamních), pořádání veletrhu pro obchodní a reklamní účely, předvádění pro reklamní účely a podporu prodeje, on-line reklama v počítačové síti, televizní reklama, venkovní reklama, překlad informací do počítačových databází, systemizace informací do počítačových databází, řízení a správa databází, poskytování komerčních informací prostřednictvím počítačových databází, poskytování obchodních informací prostřednictvím webových stránek, poskytování informací komerčního nebo reklamního charakteru, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, aktualizování reklamních materiálů, komerční využití Internetu v oblasti výrobků a služeb, sjednávání a uzavírání obchodních transakcí pro třetí strany, služby obchodního zprostředkování, činnost podnikatelských, ekonomických a organizačních poradců, ekonomické informace a poradenství, automatizované zpracování dat, marketingová činnost, průzkumy trhu, ekonomické prognózy a analýzy pro obchodní účely, inzertní, propagační a informační služby prostřednictvím Internetu za účelem obchodu, rozšiřování a zasílání reklamních materiálů, a to letáků, prospektů, katalogů, periodických a neperiodických publikací, tiskovin a vzorků, licence na výrobky a služby pro třetí osoby (komerční správa), sestavování statistik, firemní evidence záznamů, franšízing, komunikační média (prezentace výrobku v komunikačních médiích) pro účely maloobchodu, obchodní reklama (pro třetí osoby), event marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělání, zábava a pobavení, zábavní služby, sportovní činnost, zábavní, sportovní a kulturní aktivity, kulturní služby, organizace kulturních, zábavních a sportovních akcí, poskytování informací o možnostech zábavy, vydavatelská činnost (tj. vydávání knih, vydávání elektronických knih a časopisů, vydávání textů s výjimkou reklamních či náborových), fotografování, fotomodeling, modeling, elektronické publikování, obrazové zpravodajství, zpravodajské služby, organizování živých hudebních koncertů, organizování a pořádání živých představení pro zábavu, televizní zábava, on-line zábava, organizování a pořádání divadelních představení, hudebních vystoupení a koncertů, fanklub, filmová projekce, hudební zábava, koncertní síně, sály, organizace soutěží s udílením cen, organizace vzdělávacích a zábavních soutěží, poskytování on-line hudby, organizace a pořádání módních přehlídek (nikoli za účelem reklamním či obchodním), poskytování komunitních center pro společenské shromáždění, setkání a eventy, vydavatelství a nakladatelství, překladatelské a tlumočnické služby, služby hostesek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrhy, tvorba, strukturování a programování či jiné vytváření počítačových programů a počítačových systémů, včetně jeho instalace, zavádění, adaptace, aktualizace a údržby, tvorba a správa WWW stránek, tvorba multimediálních dokumentů, prezentací, aplikací, katalogu, konstrukce WWW prezentací a řešení WWW serveru, tvorba počítačových animací a vizualizací, programové projekty (tvorba), tvorba informačních databází, pronájem webových serverů, umisťování webových stránek, hosting webových stránek, konzultace v oblasti webového designu, konzultační služby v oblasti informačních technologií, technický a vědecký průzkum, elektrotechnické služby, vývoj a výzkum nových výrobků pro jiné, zhotovování projektové dokumentace, designérská činnost, architektonické poradenství, zprostředkovatelská činnost se službami výše uvedenými ve třídě 42, průmyslový design, grafický design, umělecký design, vizuální komunikace, design produktů domácí potřeby, dekoračních a reklamních předmětů, návrhářství, design a výzdoba interiéru a výstavních prostor, poradenství a konzultace v oblasti osobního stylu, styling oděvů pro focení, reklamu a film, design tiskovin, publikací, časopisů, knih a plakátů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Agentura POZITIF s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Horní Počernice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
